Compatible devices

Updated 2 weeks ago by Corine Barbazanges

Your device requires ARCore (Android) or ARKit (iOS) to experience Augmented Reality with SENAR. Most of the devices manufactured after 2017 are compatible.

  • Android: ARCore is designed to work on a wide variety of qualified Android phones running Android 7.0 (Nougat) and later. A full list of all supported devices is available here.

  • iOS Compatible devices:
ios compatible devices

  • iOS devices that DON'T support ARKit:
    • iPhone 6 Plus | iPhone 6 | iPhone 5s
    • iPad Air 2 | iPad mini 4th generation
    • iPod touch 6th generation

Discover here our collections of AR simulators.


How Did We Do?


Powered by HelpDocs (opens in a new tab)